{
  imports = [
    ../modules/main-user.nix
    ../modules/system.nix
    ../modules/desktop.nix
    ../modules/ld.nix
    ../modules/sddm.nix
  ];

  services = {
    upower.enable = true;
    power-profiles-daemon.enable = true;
  };

  hardware.bluetooth = {
    enable = true;
    powerOnBoot = true;
    settings = {
      General.Experimental = true;
      Policy.AutoEnable = true;
    };
  };
}
